package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmagenciasucursalDTO implements Serializable {

    private static final long serialVersionUID = 117385576387549L;

    private Long cagencia;

    private String direccion;

    private String telefono;

    private String correo;

    private String responsable;

    private java.util.Date fautorizacion;

    private String nombre;

    private Integer personcode;

    private String tgenecatalogdetail;

    private String tgenecatalogdetail1;

    private String tgenecity;

    private String tgeneparroquia;

        public Long getCagencia() {
    return cagencia;
    }

        public void setCagencia(Long cagencia) {
    this.cagencia = cagencia;
    }

        public String getDireccion() {
    return direccion;
    }

        public void setDireccion(String direccion) {
    this.direccion = direccion;
    }

        public String getTelefono() {
    return telefono;
    }

        public void setTelefono(String telefono) {
    this.telefono = telefono;
    }

        public String getCorreo() {
    return correo;
    }

        public void setCorreo(String correo) {
    this.correo = correo;
    }

        public String getResponsable() {
    return responsable;
    }

        public void setResponsable(String responsable) {
    this.responsable = responsable;
    }

        public java.util.Date getFautorizacion() {
    return fautorizacion;
    }

        public void setFautorizacion(java.util.Date fautorizacion) {
    this.fautorizacion = fautorizacion;
    }

        public String getNombre() {
    return nombre;
    }

        public void setNombre(String nombre) {
    this.nombre = nombre;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public String getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(String tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public String getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(String tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public String getTgenecity() {
    return tgenecity;
    }

        public void setTgenecity(String tgenecity) {
    this.tgenecity = tgenecity;
    }

        public String getTgeneparroquia() {
    return tgeneparroquia;
    }

        public void setTgeneparroquia(String tgeneparroquia) {
    this.tgeneparroquia = tgeneparroquia;
    }

}